Bug 35833 - ports/chinese/arphicttf and CJK depend on each other
Summary: ports/chinese/arphicttf and CJK depend on each other
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: keith
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-13 00:00 UTC by Chia-Hsing Yu
Modified: 2003-04-01 02:47 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chia-Hsing Yu 2002-03-13 00:00:02 UTC
	It fell into a loop when `make WANT_CJK=yes install' in /usr/ports/chinese/arphicttf

# make WANT_CJK=yes install
CJK support will be added.
===>  Extracting for zh-arphicttf-2.11_1

How-To-Repeat: 	cd /usr/ports/chinese/arphicttf; make WANT_CJK=yes install
Comment 1 Tetsurou Okazaki freebsd_committer 2002-08-25 12:04:14 UTC
Responsible Changed
From-To: freebsd-ports->keith

over to the maintainer
Comment 2 Yen-Ming Lee freebsd_committer 2003-04-01 02:47:35 UTC
State Changed
From-To: open->closed

Fixed, thanks.